## minigpsd 0.30.0

=== Makefile ===
CFLAGS=-O6 -Wall -I./minigpsd/

.PHONY: gpsd

#cross
all: gpsd kml2kmz

install-python:
	install -d $(DESTDIR)/usr/bin
	install setup-minigpsd $(DESTDIR)/usr/bin
	install dbus2gconf.py $(DESTDIR)/usr/bin
	install ossonotify $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/lib/hildon-desktop
	install minigpsd-sb.py $(DESTDIR)/usr/lib/hildon-desktop
	install minigpsd-tb.py $(DESTDIR)/usr/lib/hildon-desktop
	install -d $(DESTDIR)/usr/lib/python2.5
	install mgsetuplib.py $(DESTDIR)/usr/lib/python2.5
	install -d $(DESTDIR)/usr/share/applications/hildon
	install setup-minigpsd.desktop $(DESTDIR)/usr/share/applications/hildon
	install -d $(DESTDIR)/usr/share/applications/hildon-status-bar
	install minigpsd-sb.desktop $(DESTDIR)/usr/share/applications/hildon-status-bar
	install -d $(DESTDIR)/usr/share/applications/hildon-navigator
	install minigpsd-tb.desktop $(DESTDIR)/usr/share/applications/hildon-navigator

install: install-python
	install -d $(DESTDIR)/usr/bin
	install -s minigpsd/minigpsd kml2kmz $(DESTDIR)/usr/bin
	install btconnect.sh $(DESTDIR)/usr/bin
	install n810asbtgps.sh $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/etc/sudoers.d
	install l2ping.sudoers $(DESTDIR)/etc/sudoers.d

#now done with docs
#	install -d $(DESTDIR)/etc/osso-backup/applications
#	install minigpsd.back.conf $(DESTDIR)/etc/osso-backup/applications

#host
nmea2kml: nmea2kml.c minigpsd/gpsdata.c minigpsd/globals.c

gpsd:
	make -C minigpsd

clean:
	make -C minigpsd clean
	rm -f nmea2kml kml2kmz

#bdb: bdb.c
#	gcc $(CFLAGS) -s -o bdb bdb.c -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -ldbus-1

icon:
	echo "XB-Maemo-Icon-26:" >minigpsd.maemoicon
	openssl base64 <minigpsd.png | sed -e "s/^/ /g" >>minigpsd.maemoicon
