=== minigpsd/Makefile ===
CC=gcc

CFLAGS=$(shell pkg-config --cflags gconf-2.0)
LIBS=$(shell pkg-config --libs gconf-2.0)

#CFLAGS+= -g -Wall -I.
CFLAGS+= -O6 -Wall -I.

OBJS:= fixsub.o globals.o gpsdata.o minigpsd.o web.o

minigpsd: $(OBJS)
	gcc -o $@ $^ $(LIBS)

clean:
	rm -f minigpsd $(OBJS)
