=== debian/changelog ===
minigpsd (0.30.0) stable; urgency=high

  * no changes, just removed release

 -- Tom Zerucha <tz1@mac.com>  Sun, 30 Nov 2008 04:00:00 -0600

minigpsd (0.30-rc6) unstable; urgency=low

  * Some cleanup for python setup lib plotting
  * Add example mmap to source archive
  * NoCard guard - notifies if logging to folder on card without card

 -- Tom Zerucha <tz1@mac.com>  Tue, 18 Nov 2008 04:00:00 -0600

minigpsd (0.30-rc5) unstable; urgency=low

  * Redid status interface for mmap, removed xpm gen (nowdone in python)
  * Synchronized satellite status for mmap (TODO: J and Y commands)

 -- Tom Zerucha <tz1@mac.com>  Tue, 18 Nov 2008 02:00:00 -0600

minigpsd (0.30-rc4) unstable; urgency=low

  * cleanup icon sizing
  * add dbus2gconf since taskbar and statusbar can get gconf events

 -- Tom Zerucha <tz1@mac.com>  Sun, 16 Nov 2008 02:00:00 -0600

minigpsd (0.30-rc3) unstable; urgency=low

  * mgsetuplib as class, taskbar applet added
  * BT dialog now renders and says SEARCHING
  * Rehildonized the setup application

 -- Tom Zerucha <tz1@mac.com>  Thu, 06 Nov 2008 02:00:00 -0600

minigpsd (0.30-rc2) unstable; urgency=low

  * Fixed python crash bug if bluetooth not enabled

 -- Tom Zerucha <tz1@mac.com>  Tue, 04 Nov 2008 02:00:00 -0600

minigpsd (0.30-rc1x) unstable; urgency=low

  * More status icon - color changes, bluetooth connect icons for gps and obd
  * don't use OBDTHRU if OBD is turned off

 -- Tom Zerucha <tz1@mac.com>  Tue, 04 Nov 2008 02:00:00 -0600

minigpsd (0.30-rc1) unstable; urgency=low

  * Gray/bright scheme for gps status instead of colorization
  * Rings - black-off, red-nofix, yellow-2d, green-3d, blue-DGPS

 -- Tom Zerucha <tz1@mac.com>  Mon, 03 Nov 2008 23:39:00 -0600

minigpsd (0.30-rc0a) unstable; urgency=low

  * Y command for GPXView works, gpsgaterate implemented

 -- Tom Zerucha <tz1@mac.com>  Sun, 02 Nov 2008 20:39:00 -0600

minigpsd (0.30-rc0) unstable; urgency=low

  * Revamp config variables, add icon update rate, part of gpsgaterate

 -- Tom Zerucha <tz1@mac.com>  Sat, 01 Nov 2008 23:39:00 -0600

minigpsd (0.30-pre5) unstable; urgency=low

  * Fix bad lat/lon error bug, GPXView compat

 -- Tom Zerucha <tz1@mac.com>  Fri, 24 Oct 2008 20:39:00 -0600

minigpsd (0.30-pre4) unstable; urgency=low

  * GPSgate reconnect (by minute) and altitude.

 -- Tom Zerucha <tz1@mac.com>  Sun, 11 Oct 2008 09:46:00 -0600

minigpsd (0.30-pre3) unstable; urgency=low

  * Cut back gpsgate and status icon update to save cpu cycles
  * UDP gpsgate update

 -- Tom Zerucha <tz1@mac.com>  Sat, 11 Oct 2008 10:02:00 -0600

minigpsd (0.30-pre2) unstable; urgency=low

  * Fix stupid mistake with long select

 -- Tom Zerucha <tz1@mac.com>  Sat, 11 Oct 2008 01:02:00 -0600

minigpsd (0.30-pre1) unstable; urgency=low

  * Move to gconf, add python config and /tmp/gps.xpm out
  * cleanup and updates in general, fix unset crashes

 -- Tom Zerucha <tz1@mac.com>  Sun, 05 Oct 2008 01:02:00 -0600

minigpsd (0.29c) unstable; urgency=low

  * Infrastructure fixes, lock pid files, conf file to text in home
  * Use repeated reads and unified millisecond count
  * GPSgate support, javascript improvements for google maps

 -- Tom Zerucha <tz1@mac.com>  Sun, 05 Oct 2008 01:02:00 -0600
