## minigpsd 0.31f

=== Makefile ===
--- 
+++ 
@@ -1,22 +1,23 @@
 CFLAGS=-O6 -Wall -I./minigpsd/
 
-.PHONY: gpsd
+.PHONY: gpsd obd2 v1d
 
 #cross
-all: gpsd kml2kmz
+all: gpsd obd2 v1d kml2kmz
 
 install-python:
 	install -d $(DESTDIR)/usr/bin
 	install setup-minigpsd $(DESTDIR)/usr/bin
-	install dbus2gconf.py $(DESTDIR)/usr/bin
 	install ossonotify $(DESTDIR)/usr/bin
+	install obd2dash.py $(DESTDIR)/usr/bin
+	install miniv1d/v1state.py $(DESTDIR)/usr/bin
 	install -d $(DESTDIR)/usr/lib/hildon-desktop
 	install minigpsd-sb.py $(DESTDIR)/usr/lib/hildon-desktop
 	install minigpsd-tb.py $(DESTDIR)/usr/lib/hildon-desktop
 	install -d $(DESTDIR)/usr/lib/python2.5
 	install mgsetuplib.py $(DESTDIR)/usr/lib/python2.5
 	install -d $(DESTDIR)/usr/share/applications/hildon
-	install setup-minigpsd.desktop $(DESTDIR)/usr/share/applications/hildon
+	install setup-minigpsd.desktop obd2dash.desktop $(DESTDIR)/usr/share/applications/hildon
 	install -d $(DESTDIR)/usr/share/applications/hildon-status-bar
 	install minigpsd-sb.desktop $(DESTDIR)/usr/share/applications/hildon-status-bar
 	install -d $(DESTDIR)/usr/share/applications/hildon-navigator
@@ -24,7 +25,7 @@
 
 install: install-python
 	install -d $(DESTDIR)/usr/bin
-	install -s minigpsd/minigpsd kml2kmz $(DESTDIR)/usr/bin
+	install -s miniobd2d/miniobd2d miniv1d/miniv1d miniobd2d/obdecode minigpsd/minigpsd kml2kmz $(DESTDIR)/usr/bin
 	install btconnect.sh $(DESTDIR)/usr/bin
 	install n810asbtgps.sh $(DESTDIR)/usr/bin
 	install -d $(DESTDIR)/etc/sudoers.d
@@ -40,8 +41,16 @@
 gpsd:
 	make -C minigpsd
 
+obd2:
+	make -C miniobd2d
+
+v1d:
+	make -C miniv1d
+
 clean:
 	make -C minigpsd clean
+	make -C miniobd2d clean
+	make -C miniv1d clean
 	rm -f nmea2kml kml2kmz
 
 #bdb: bdb.c
