=== debian/changelog ===
minigpsd (0.31f) unstable; urgency=low

  * fixed logging udp port and hiccups
  * miniobd2 and miniv1d robustness
  * /tmp/mgpstate written earler, obd2dash.py added in install
  * reconn/waitpid/child stuff needed fixing
  * dbus inactivity notify now works without the gconf hack
  * Minor fixes (read max should be 512 not 4096 in obd2d)
  * Valentine V1 support
  * More fixes (signals to clean up earlier)
  * V1 cleanup and proper install
  * V1 in setup
  * Harley separated from OBD
  * Major refactor
  * elm based OBD-2 system
  * NEW logging subsystem (lines sent to udp port 32947)
  * moved harley data to structure and added to mmaping
  * Refactored bluetooth reconnect system (start/kill should be clean)
  * ELM communication robustness
  * Clean data sent to log

 -- Tom Zerucha <tz1@mac.com>  Wed, 17 Dec 2008 01:00:00 -0600
