=== miniobd2d/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 LIBS=$(shell pkg-config --libs gconf-2.0)
 
 #CFLAGS+= -g -Wall -I.
-CFLAGS+= -O6 -I. -Wall
+CFLAGS+= -O6 -I. -Wall -U_FORTIFY_SOURCE
 
 all: miniobd2d obdecode
