=== debian/changelog ===
minigpsd (0.31g1) unstable; urgency=low

  * default KML interval is zero (crash if no directory fixed)
  * don't launch miniobd2d when harley is enabled.
  * add hdash1.py - harley example and dash launcher
  * use display off instead of idle status (on charger show sats)
  * added radar.html to show 20 mile radius from weather underground
  * added traffic overlay to map
  * redid the main GPS screen with links to map and radar
  * closed all sockets, etc before doing btconnect.sh
  * use at start and save at exit (supl/AGPS) position
  * launch obd dash or harley dash based on setting
  * kml2kmz now sets the time/date stamp to the time it compresses
  * meta to refresh sats and stats every 5 seconds
  * misc fixes and refactor, much better v1state.py
  * gpsplayback to replay KML files (needs unzip which is NOT in deps)

 -- Tom Zerucha <tz1@mac.com>  Sun, 11 May 2009 01:00:00 -0600
