=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: user/navigation
 Maintainer: tz <tz1@mac.com>
 
-Depends: bluez-utils-test, python2.5-gtk2, python2.5-hildon, hildon-desktop-python-loader, python-hildondesktop | python2.5-hildondesktop, python2.5-gnome, python2.5-gobject, python2.5-bluez
+Depends: bluez-utils-test, python2.5-gtk2, python2.5-hildon, hildon-desktop-python-loader, python2.5-hildondesktop, python2.5-gnome, python2.5-gobject, python2.5-bluez, python2.5-dbus
 Package: minigpsd
 Section: user/navigation
 Priority: optional
