## minigpsd 0.31h

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,8 @@
 	install setup-minigpsd $(DESTDIR)/usr/bin
 	install miniobd2d/obd2dash.py $(DESTDIR)/usr/bin
 	install minigpsd/harleydash.py $(DESTDIR)/usr/bin
-	install miniv1d/v1state.py $(DESTDIR)/usr/bin
+	install minigpsd/v1state.py $(DESTDIR)/usr/bin
+	install minigpsd/3dk.py $(DESTDIR)/usr/bin
 	install -d $(DESTDIR)/usr/lib/hildon-desktop
 	install minigpsd-sb.py $(DESTDIR)/usr/lib/hildon-desktop
 	install minigpsd-tb.py $(DESTDIR)/usr/lib/hildon-desktop
