=== debian/changelog ===
minigpsd (0.31h) unstable; urgency=low

  * AVR gps + j1850 + v1 version
  * many small fixes to work with venus GPS
  * more reliable internal/external switchover
  * Unstable, but many updates so I need to push it

 -- Tom Zerucha <tz1@mac.com>  Mon, 19 Oct 2009 01:00:00 -0600
